{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "9794864c3950e66d36c9ab8e8ff7741538909d9813f8991bae69d8c3495f8de5",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "7187879d256645f06f93b36de4dd95ae51b4d2c6bce290fc314360f7c28f12f0",
      "size_in_bytes": 13170
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "3fa598b03345c16b87faa849ccd8b6af2df34e69d14e6e5c11c66ad1aafc1665",
      "size_in_bytes": 3841
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "2356dc3c71d1ead9f7946a87ea1f63fc486454a8d4ff39ede22f08c9644424b1",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "79f7ff329e1a7a7f7e107deedad4ff348c2c60f807b77568cbb45ade07c89281",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg-0.0.32.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "590039228bbc3bbe86b449d61b423a009c6df44a11ac9006fa244650ea1d4f0a",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__init__.py",
      "path_type": "hardlink",
      "sha256": "ac1b093f242b994dfdd2eb74ce0ec21ece03bf2b8e99b322baeb4768ca076ece",
      "size_in_bytes": 16941
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d81fd62fe0ebf593937f197033d9f6dc922f6d888848246895c08e02fb18280e",
      "size_in_bytes": 11822
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/config.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e4b86d8306b8d1dde3491e611d442cab0a9dacc7d625ceba132e5d2e762e09d8",
      "size_in_bytes": 4424
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7215716240753318fc715db31563bb7e28c5fc60580d0cc7f885b55ce51626e0",
      "size_in_bytes": 3164
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/download.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a77443ffe852d84e49f6e8d60cde07d78880f1f25636e3ba1630a5194d61d89b",
      "size_in_bytes": 3511
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/gradient.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e80d182ad1b8af988f4260e122d4e35245e2826cecf025589eb84189ac98b533",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/model.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "01b315cf2ef495c92e01b270b36e6c097655ac78759d00eb2850814717772231",
      "size_in_bytes": 2932
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/optimizer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f1eb8c6d7814244e2d7404ec3b9dc82c0b581b079f27c0197d496d55204ec843",
      "size_in_bytes": 2553
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/res_summarize.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "210cee39e0214c040681997263ec6f27a00731f34b5a9768f602277660f9c010",
      "size_in_bytes": 2498
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/scorer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a42b16d74cec8698679c4dc42cedde5c61a67015a4ddfd1d89c5b1048d600132",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/__pycache__/trainer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cc40ec8d1c0a5c6369a3038ed9fa5f0e6768eb9ee38f2c8f5011989d797c6a04",
      "size_in_bytes": 7713
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/config.py",
      "path_type": "hardlink",
      "sha256": "e454d138cb80f1e47448012953e4370fa221ffa5a278dc8cba912bdc515beae8",
      "size_in_bytes": 5742
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/data.py",
      "path_type": "hardlink",
      "sha256": "27d2386a9d03c9ba66f5156b4e634a2c84cb002acac481510644c55c6cc725b5",
      "size_in_bytes": 14421
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/dicts/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/dicts/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "07b10d23fad85581d241ae3e8a23c5b9e22db807b28e95af0688f0cc10e6b4cd",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/dicts/default.pkl",
      "path_type": "hardlink",
      "sha256": "3cf450d95719d51883fa49291302b9032372064d86805b130bb2ea0223196c67",
      "size_in_bytes": 4525959
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/download.py",
      "path_type": "hardlink",
      "sha256": "7eac72cfbc149a82dd5aa96840da09c0b6aae269a00e09b0a73f8fdf4d173736",
      "size_in_bytes": 3658
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/feature_extractor.cpp",
      "path_type": "hardlink",
      "sha256": "e3b4c48c559c4c27d72348f9f8c5990e60c8b2d7d2023487c7b733a8eeb767c0",
      "size_in_bytes": 1020324
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/feature_extractor.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "fb9d9b732e890fbf2317eee52e74d400e34eb12979c7d513cd411506dc665c10",
      "size_in_bytes": 293660
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/feature_extractor.pyx",
      "path_type": "hardlink",
      "sha256": "5df8de50b1794c53f38a9b5da684da471cd55ecc590456beba9369a43c91b678",
      "size_in_bytes": 21894
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/gradient.py",
      "path_type": "hardlink",
      "sha256": "15b174e3cf5190dea63e1db2e6a76c4405dfc7e00cadeeed11716c716705ee30",
      "size_in_bytes": 1366
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/inference.cpp",
      "path_type": "hardlink",
      "sha256": "251f377bc5ac25319a6ca2f88c1731452d9ba6d7c6fa0359d934bdbcab7c09e9",
      "size_in_bytes": 1102657
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/inference.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "d82b74a5c38644a08471d078ab6cf15b3a8a4672f9c795626ea35c293681d5e5",
      "size_in_bytes": 248284
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/inference.pyx",
      "path_type": "hardlink",
      "sha256": "476880ffc2f9eb1a30a68dc8aa2476db1159de306e7318e8501e516237c746a0",
      "size_in_bytes": 6080
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/model.py",
      "path_type": "hardlink",
      "sha256": "8a1822afaaa878da62fcaee2cd223685b64ce6da7118194bc5efd93f6be608c6",
      "size_in_bytes": 3568
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/models/tagIndex.txt",
      "path_type": "hardlink",
      "sha256": "315ee1f9c2cb3e0fcd992cb8a52c83173ce82350e9f4a2eb7dae770c15fcfa98",
      "size_in_bytes": 42
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/optimizer.py",
      "path_type": "hardlink",
      "sha256": "9ceef89b4e052bc22a2406e56dc5aa667f79990ae09de2a73f4bb205f688bba8",
      "size_in_bytes": 3989
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/__init__.py",
      "path_type": "hardlink",
      "sha256": "fc2beb32fbf92ad95021db6a54de0a37c28cfb2d8cfe31514a9152e4a351dba0",
      "size_in_bytes": 1772
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4a68a6e20d3f0f04c3cf6ac110646fbed60bc0ad607f6f67498a7d501fe96abc",
      "size_in_bytes": 1705
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/__pycache__/model.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c117fc15c6f2dfafb4e3a892d679a6a6039b1416d86655fa4de4cbf886e954ae",
      "size_in_bytes": 2385
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/feature_extractor.cpp",
      "path_type": "hardlink",
      "sha256": "1d15df30bd514c67c017801b452a1423642495bd94ac6a9d49c94589b3aed0d9",
      "size_in_bytes": 734716
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/feature_extractor.cpython-38-darwin.so",
      "path_type": "hardlink",
      "sha256": "1a770f1d610b2ff7d3f971d438f8f5ddef76d7d46c79265f1fd55003ab57bea7",
      "size_in_bytes": 196220
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/feature_extractor.pyx",
      "path_type": "hardlink",
      "sha256": "bdaf0cd6c803049708a7fc59d94e88b5598d87b47874abfec6c507f85a00a6f4",
      "size_in_bytes": 10952
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/postag/model.py",
      "path_type": "hardlink",
      "sha256": "9c0e0ca97ea21de306e930044e587700dc73af7f81f4933e1eb00ae295c68b5b",
      "size_in_bytes": 2678
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/res_summarize.py",
      "path_type": "hardlink",
      "sha256": "738d901e1075dd123f088d95f99b0edabcaf0e390fa1d1a927ac14de4a20c4e4",
      "size_in_bytes": 3732
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/scorer.py",
      "path_type": "hardlink",
      "sha256": "0a49cb36d52aa0024cfd7b556762d101cf609a3280f1fb4c2b960e9f539977d3",
      "size_in_bytes": 2747
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "53024524f5964a0eba68603b498ae2f1766f6ee585a5fc0a0cb3fad2cf72840e",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/tests/__pycache__/test_import.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f42ae2d88e31564b149b794d9f8fc38199a23982e49f46181e16894f8e65953d",
      "size_in_bytes": 277
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/tests/test_import.py",
      "path_type": "hardlink",
      "sha256": "27d8ab8caa2951f022a7f8afd6bea0b768238f139cbf3b90b563e785497f6ca1",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/python3.8/site-packages/spacy_pkuseg/trainer.py",
      "path_type": "hardlink",
      "sha256": "ee92acfcb2c61831a929c9d6f4bb30c6aad784138054813e0deb45edbe98793e",
      "size_in_bytes": 14133
    }
  ],
  "paths_version": 1
}